.dropzone {
    text-align: center;
    background: #f9f9f9;
    border: 3px dashed #ddd;
    color: #bbb;
    padding: 20%;
    cursor: pointer;

    &.preview {
        padding: 5px;
        cursor: auto;

        img {
            max-width: 100%;
        }

        .preview-close {
            background: rgba(0,0,0,0.6);
            color: white;
            border: none;
            width: 30px;
            height: 30px;
            border-radius: 50%;
            display: inline-flex;
            align-items: center;
            justify-content: center;

            i {
                line-height: 1rem;
                font-size: 1.3rem;
                margin: 0;
            }
        }
    }

    i {
        display: block;
        font-size: 4rem;
        margin-bottom: 20px;
    }
}

.dropzone-input {
    display: none;
}
